.iconfont{
	color:#021651;
    font-size: 24px;
}
/*header1.html*/
.header_box{
    position: fixed;
    z-index: 99;
    width: 100%;
}
.pc_header{
	width: 100%;
    background-color: #fff;
    height: 40px;
}
.pc_header div{
	    width: 1142px;
    margin: 0 auto;
}

.pc_header ul{
	list-style: none;
	overflow: hidden;
    float: right;
    margin-top: 8px;
}
.pc_header ul li{
	float: left;
    padding: 0 10px;
}
.pc_header ul li a{
    font-size: 1.4rem;
    color: #6C6C6C;
    text-decoration: none;
}
.pc_header ul li a img{
	width:40px;
}
.pc_header ul li:nth-child(1){
     border-right: 1px solid #6c6c6c; 
}
.pc_header ul li i{
    font-size: 1.4rem;
    color: #6C6C6C;
}
/*header2.html*/
.pc_header2{
	width: 100%;
	height: 50px;
	background-color: #041347;
    border-bottom: 2px solid #FFC20F;
    background: url(../images/footer_ground.png);
}
.tab_box{
	 width: 1142px;
    margin: 0 auto;
    position: relative;
}
.header_pic{
	    position: absolute;
    top: -42px;
    height: 90px;
    overflow: hidden;
}
.menu{
	margin-top: 16px;
    position: absolute;
    right: 140px;
}
.menu>ul>li{
	float: left;
    padding: 0 12px;
    border-left: 1px solid #fff;
    color: #fff;
        height: 20px;
    line-height: 20px;
}
.menu>ul>li.hover>a{
    color: #FFC20F;
}
.menu>ul>li:first-child{
    border-left:none;

}
.menu>ul>li:hover>a{
    color: #FFC20F;
}
.menu>ul>li>a{
	    text-decoration: none;
    color: #fff;
    font-size: 14px;
    display: inline-block;
}

.category_list{	
	color:#fff;
	display: none;
    width: auto;    
    position: absolute;
    z-index: 3;   
    background-color: #041347;
    background: url(../images/header_ground.png);
    background-position: bottom;
    background-repeat: no-repeat;
}
.our_products .category_list_container{
    display: none;
    height: auto;
    position: absolute;
    left: 60px;
    top: 19px;
}
.our_products .category_list{
    max-height: 192px;
    overflow-y: scroll;
    width: auto;
    min-width: 97px;
    display: block;
    margin-top: 13px;
    position: static;
    border-right: 3px solid #FFC20F;
}

.our_place .category_list{
	left: 154px;
    top: 19px;
   
}
.our_place .category_li{
    padding:6px 18px;
}
.our_products:hover>.category_list_container{
	display: block;
}
.our_place:hover>.category_list{
	display: block;
}
.category_li{
	padding: 6px 8px;
    font-size: 12px;
    border-bottom: 1px solid #969696;
/*    border-right: 2px solid #FFC20F;*/

}
.our_place .category_li{
        border-right: 2px solid #FFC20F;
}
.category_li a{
    text-decoration: none;
    color: #fff;
}
.our_place .category_li.hover a{
    color: #FFC20F;
}
.category_li:first-child{
	width: 100%;
    height: 14px;
    border-bottom: none;
    border-right: none;
}
.category_li:last-child{
    width: 100%;
    height: 13px;
    border-bottom: none;
   /* border-right: 2px solid #FFC20F;*/
}
.our_place .category_li:last-child{
     border-right: 2px solid #FFC20F;
}
.category_li:first-child:hover{
    border-bottom: none;
}
.category_li:last-child:hover{
    border-bottom: none;
}
.category_li:hover {
   border-bottom: 2px solid #969696;
}
.category_li:hover a{
	color:#FFC20F;
}
.category_li a i{
	    color:#FFC20F;
    font-size: 12px;
}
.book_btn{
	    position: absolute;
    width: 120px;
    right: 0px;
    line-height: 50px;
    text-align: center;
}
.book_btn a{
	display: block;
    text-decoration: none;
    color: #FFC20F;
    font-size: 18px;
   position: relative;
}
.book_btn a i{
    font-size: 16px;
    color: #FFC20F;
    font-weight: bolder;
    position: absolute;
        top: 2px;
}
.book_btn a i:first-child{
	left: 4px;
}
.book_btn a i:last-child{
	right: 4px;

}
.book_btn:hover a i:first-child{
	 left:6px;
}
.book_btn:hover a i:last-child{
	 right:6px;
}
.header_container{
    height: 90px;
    overflow: hidden;
}
/*index.html*/
.index_banner{
}
.swiper-pagination-bullet{
    border-radius: 0 !important;
    width: 14px !important;
    background-color: #fff!important;
}
.swiper-pagination-bullet-active{
    width: 20px !important;
    background: #FFC20F !important;
}
.swiper-container {
    width: 100%;
}
.swiper-wrapper{
    height: auto !important;
}
.swiper-pagination-bullet{
	height: 5px;
}
.swiper-slide {
    height: auto !important;
    background-position: center;
    background-size: cover;
    overflow: hidden;

}
.swiper-slide img {
    /*width: 100%;*/
}
.product{
	    width: 100%;
    height: 486px;
}
/*.product .part_title{
	width:154px
}*/
.part_title{
	font-size: 20px;
	width: 100%;
    height: 46px;
    margin: 100px auto 40px auto;
}
.part_title h2{
    border-bottom: 4px solid #FFC20F;
    display: inline-block;
    padding: 0 4px;
    width: auto;
}
.product_ul{
	width: 1140px;
	height: 340px;
	margin:0 auto;
    font-size: 0;
}
.product_ul li{
	display: inline-block;
    width: 325px;
    height: 300px;
    margin: 0 24px;
}
.product_ul li a{
	display: inline-block;
	text-decoration: none;
	    width: 100%;
    height: 300px;
    position: relative;
}
.product_ul li a img{
	width: 100%;
    margin-bottom: 10px;
	transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
}
.product_ul li a p{
    font-size: 20px;
    color: #6b6868;
    text-align: center;
    
}
.product_ul li:last-child a p{
    left: 109px;
    
}
.product_ul li:hover a img{
	width:102%;
}
.product_ul li:hover a p{
	color: #ffc20f;
	font-weight: bolder;
}
.vedio{
	width: 100%;
	height: 770px;
	background: url(../images/vedio_ground.png);
	overflow: hidden;
}
.vedio .part_title{
    height: 46px;
    color: #fff;
    margin: 40px auto;
}
.vedio .part_title h2{
    border-bottom: 4px solid #fff;
}
.video_content{
    width: 1142px;
    height: 570px;
        margin: 0 auto;
    overflow: hidden;
}
.video_content>div{
	    position: relative;
}
.video_content>div:hover{
	box-shadow: 0 0 4px 2px #999;
}
.video_first{
    width: 686px;
    display: inline-block;
    height: 320px;

}
.video_second{
    float: right;
    width: 444px;
    height: 320px;
}
.video_third{
	    float: left;
    margin-top: 10px;
    width: 512px;
    height: 240px;
}
.video_fourth{
    float: right;
    margin-top: 10px;
    width: 622px;
    height: 240px;
    
}

.video_content div img{
	width: 100%;
	height: 100%;
    display: block;
    position: relative;
}
.index-video-title{
	position: absolute;
    left: 0px;
    bottom: 0;
    right: 0;
    line-height: 18px;
    font-size: 18px;
    padding-bottom: 10px;
    padding-left: 6px;
    color: #fff;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.3)));
    background: -moz-gradient(linear, 0 0, 0 bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.3)));
}
.video-icon{
	    position: absolute;
    top: 50%;
    left: 50%;
    width: 24px;
    height: 24px;
    margin-top: -12px;
    margin-left: -12px;
    line-height: 20px;
    font-size: 24px;
    z-index: 1;
}
.video-icon .iconfont{
	    color: #fff;
	    cursor: pointer;
}
.video-dialog{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 1000;
    flex-direction: column;
    -webkit-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
    display: none;
}
.video-dialog.video-show{
    display: flex;
    display:-webkit-flex;
}
.video-dialog .wap-header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    background: rgba(255,255,255,0.9);
}
.video-dialog video{
    z-index: 2;
        width: 78%;
    margin: 0 auto;
    position: relative;
    top: 27px;
}
.video-dialog .icon-video-loading{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    font-size: 30px;
    line-height: 30px;
    color: #fff;
    z-index: -1;
    -webkit-animation:loading 2s linear 0s infinite;
    -o-animation:loading 2s linear 0s infinite;
    animation:loading 2s linear 0s infinite;
}
.video-dialog .wap-header a i{
	font-size: 22px;
	cursor: pointer;
}
.video-dialog .wap-header .wap-header-left{
    float: right;
    margin-right: 20px;
    line-height: 40px;
}
@keyframes loading
{
0{
    transform: rotate(0deg);
}
100%{
    transform: rotate(360deg);
}

}
@-webkit-keyframes loading
{
0{
    transform: rotate(0deg);
}
100%{
    transform: rotate(360deg);
}

}
.index-box-line{
    background: #294836;
    height: 10px;
}
.place{
	width: 1142px;
	height: 576px;
	margin: 0 auto;
}
.place .part_title{
}
.place_content{
	overflow: hidden;
}
.place_ul{
	    list-style: none;
    overflow: hidden;
    left: -4px;
}
.place_li{	
	width:220px;
	height: 420px;
    float: left;
    overflow: hidden;
    position: relative;
    transition: all 0s cubic-bezier(0.42,0,0.58,1);
}
.place_li.active{
	width:480px;
}
.place_li a{
	    z-index: -1;
    position: relative;
}
.place_li img{
	position: absolute;
	left: 0;
    display: block;
    width: 700px;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    z-index: -1;
}

.place_li:hover{
	box-shadow: inset 0 0 1px 1px #999;
}
.place_li.active img{
    left: -220px;
}
.about{
	width:1142px;
	height:450px;
	margin: 0 auto
}
.about .part_title{
	margin: 0 auto;
}
.about_content{
	width:100%;
	height:405px;
	background: url(../images/about_ground.png);
	position: relative;
}
.about_content a{
	position: absolute;
	width:852px;
	height:272px;
	top:120px;
	left: 20px;
	color:#fff;
	line-height: 28px;
    text-decoration: none;
}
.about_content a span{
	font-size: 20px;
}
.footer{
    width: 100%;
    height: 250px;
    margin-top: 100px;
    border-top: 4px solid #FFC20F;
    background: url(../images/header_ground.png);
    /* background-position: bottom; */
    background-repeat: repeat-x;
        color: #fff;
}
.footer>div{
    width: 1142px;
    height: 250px;
    margin: 20px auto;
}
.footer .question{

        float: left;
    width: 42%;
    margin-left: 30px;
}
.footer .contact{
       float: right;
    margin-right: 126px;
}
.footer .footer_title i,.footer .footer_title h3{
    display: inline-block;
    color:#fff;
}
.footer .footer_content ul{
    margin: 20px 0px 20px 7px;
}
.footer .footer_content ul li{
    font-size: 14px;
        margin: 10px 0;
}
.footer .footer_content p{
    background-color: #fff;
    color: #021651;

}
.footer .footer_content p a{
    color:#021651;
}
.footer .footer_content p a i{
    font-size: 12px;
    color:#021651;
    padding-left: 10px;
}
.footer .footer_icon{
    color:#fff;
}
.footer .icon_box a i{
    color: #fff;
}
/*footer1.html*/
.footer1{
	width: 1142px;
	height:200px;
	margin: 80px auto 30px auto;
}
.footer1>div{
	float: left;
	width: 42%;
	margin-left: 30px;
}
.footer1>div:last-child{
	margin-left: 151px;
}
.footer_title i,.footer_title h3{
	    display: inline-block;
            color: #021651;
}
.footer_content ul{
	margin: 20px 0px 20px 7px;
}
.footer_content ul li{
	font-size: 14px;
	    margin: 10px 0;
}
.footer_content p{
	width: 98px;
    height: 24px;
    background-color: #021651;
    color: #fff;
    border-radius: 6px;
    padding: 2px 10px;
    font-size: 14px;
    margin-left: 22px;
}
.footer_content p a{
	text-decoration: none;
	color:#fff;
}
.footer_content p a i{
	font-size: 12px;
	color:#fff;
	padding-left: 10px;
}
.footer_icon{
	font-size: 12px;
	margin-right: 10px;
}
.size20{
	font-size: 24px;
}
.icon_box{
	  width: 284px;
}
.icon_box a{
	text-decoration: none;
	margin-left: 20px;
}
.icon_box a i{
	font-size: 32px;
}

/*footer2.html*/
.bottom{
	width:100%;
	height:40px;
	background:url(../images/footer_ground.png);
	font-size: 12px;
	color:#fff;
	text-align: center;
	line-height: 40px;
}
.bottom a{
	text-decoration: none;
	color:#fff;
	padding:0 10px;
}
/*about.html*/
.about_container{
    width: 1142px;
    margin: 0 auto;
}
.img_box{
    width: 35%;
    height: 240px;
    display: inline-block;
}
.img_box img{
    width:100%;

}
.part_title{
    text-align: center;
}
.part .part_content{
    height: auto;
    /*overflow: hidden;*/
}
.part_content .text_box{
    width: 55%;
     float: right;
}
pre{
    white-space: pre-wrap;
    word-wrap: break-word;
}

/*faq.html*/
.container{
    width: 1142px;
    margin: 0 auto;
}
.orange{
        color: #FFC20F!important;
    float: left;
    margin-right: 12px;
    margin-top: 5px;
}
.question_list{
    margin: 0px 2px 0 -2px;;
}
.question_list li{
        cursor: pointer;
        padding: 10px 0;
}
.question_list li:hover i,.question_list li:hover span{
    color:#FFC20F;
}
.question_list li i{
    font-size: 14px;
    font-weight: bolder;
    padding: 10px;
    display: inline-block; 
}
.question_list li i.click{
    transform: rotate(90deg);
    -ms-transform:rotate(90deg);     /* IE 9 */
    -moz-transform:rotate(90deg);    /* Firefox */
    -webkit-transform:rotate(90deg); /* Safari 和 Chrome */
    -o-transform:rotate(90deg);
}
.answer{
    display: none;
    margin-left: 32px;
    font-size: 14px;
    padding-top: 20px;
}
.mar_top30{
    margin-top: 30px;
}
/*404.html*/
.body404{
    width: 100%;
    height:100%;
    text-align: center;
}
.body404 div{
    width: 1142px;
    height: 300px;
    position: relative;
    top: 200px;
    margin:0 auto;
}
.body404 div a{
    width: 119px;
    height: 40px;
    display: inline-block;
    background-color: #FECE22;
    color: #fff;
    border-radius: 2px;
    font-size: 19px;
    line-height: 40px;
    text-decoration: none;
    margin-top: 30px;
    letter-spacing: 4px;
}
/*login.html*/
.login{
        width: 100%;
    background: url(../images/login_ground.png);
    background-position: bottom;
    background-repeat: no-repeat;
}
.login_box{
    width: 1142px;
    height: 336px;
    margin: 0 auto;
}
.login_box>div{
    width: 59%;
    display: inline-block;
}
.login_box>form{
        display: inline-block;
    width: 40%;
    float: right;
    margin-top: 80px;
}
.login_form_row{
    width: 80%;
    height: 44px;
    border: 1px solid #FFC20F;
    line-height: 44px;
    color: #FFC20F;
}
.specil{
    margin-top: 14px;
}
.login_form_row label{
    padding: 0 10px;
    border-right: 1px solid #FFC20F;
}
.login_form_row label i{
    color: #FFC20F;
    font-size: 16px;
}
.login_form_row input{
    margin: auto 10px auto 10px;
    height: 36px;
    width: 70%;
    border: none;
}
.login_form_btn{
    margin-top: 30px;
}
.hint-text{
    font-size: 12px;
    color: red;
    height: 20px;
    line-height: 20px;
    text-align: center;
}
.login_form_btn button{
    width: 80%;
    height: 50px;
    font-size: 16px;
    text-align: center;
    background: #FFC20F;
    border: none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
}

/*map.html*/
.policy{
        width: 1142px;
    margin: 0 auto;
}
.policy_content{
    margin: 40px 0;
}
.policy_content p span{
        font-size: 20px;
    font-weight: bolder;
    margin-bottom: 20px;
}
.policy_detail{
    margin:20px 0 0 24px;
}
/*category.html*/
.banner{
    width: 100%;
}
.banner img{
    width: 100%;
}
.cate_content{
     width: 1142px;
    margin: 0 auto;
}
.cate_content .part_title{

    margin: 100px 0 40px 0;
    color: #FFC20F;
    text-align: left;
}
.cate_content .part_title h2{
    border: none;
}
.no_border{
    border:none;
}
/*滚动条*/
.our_products .category_list::-webkit-scrollbar-track
{
    background-color: #9E9E9E;
}
.our_products .category_list::-webkit-scrollbar
{
    width: 4px;
    background-color: #FFC20F;
}
.our_products .category_list::-webkit-scrollbar-thumb
{
    background-color: #FFC20F;
    border-radius: 2px;
}
/*悬浮客服*/
.customer_service{
    position: fixed;
    z-index: 999;
    right:100px;
    top: 300px;
}
